*{
	margin: 0;
	padding: 0;
}
body{
	background-color: rgb(96,51,5);
	background-image: url(../images/backgrounds/green_grass.png);
	text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
	color: rgb(183,9,9);	
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a img{
	border: 0;
}
img{
	border: none; 
	display: block;
}
p{
	margin-bottom: 10px;
	text-align: justify;
}
.arial{
	font-family: arial, helvetica, sans-serif;
}
.comic{
	font-family: comic sans ms, MarkerFelt-Wide, cursive;
}
.six{
	font-size:  6px
}
.eight{
	font-size:  8px
}
.ten{
	font-size: 10px
}
.eleven{
	font-size: 11px
}
.twelve{
	font-size: 12px
}
.thirteen{
	font-size: 13px
}
.fourteen{
	font-size: 14px
}
.sixteen{
	font-size: 16px
}
.eighteen{
	font-size: 18px
}
.twenty{
	font-size: 20px
}
.twentytwo{
	font-size: 22px
}
.twentyfour{
	font-size: 24px
}
.twentysix{
	font-size: 26px
}
.thirty{
	font-size: 30px
}
.thirtysix{
	font-size: 36px
}
.fortyfour{
	font-size: 44px
}
.fortysix{
	font-size: 46px
}
.fortyeight{
	font-size: 48px
}
.seventytwo{
	font-size: 72px
}
.bold{
	font-weight: bold
}
.unbold{
	font-weight: normal
}
.grey{
	color: #ababab;
}
.white{
	color: #ffffff;
}
.whitebackground{
	background-color: #ffffff;
}
.whitelinks a:link, .whitelinks a:visited{ 
	color: #ffffff;
}
.whitelinks a:hover{ 
	text-decoration: underline;
}
#pageBackdrop{
	width: 100%;
	height: 640px;
	background-image: url(../images/backgrounds/sky.png);
}
#page{
	font-family: comic sans ms, MarkerFelt-Thin, cursive;
	font-size: 12px;
	width: 1000px;
	margin: 0px auto;
	position: relative;
}
#pageContent{
	width: 534px;
	position: absolute;
	right: 0px;
	top: 35px;
	z-index: 10;
}
#pageContent .heading{
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0px;
	width: 100%;
	padding: 10px 0px 5px 0px;
}
#pageContent .orderLine{
	width: 100%;
	height: 36px;
	clear: both;
}
#pageContent .orderLine label{
	display: inline;
	float: left;	
	font-size: 16px;
}
#pageContent .orderLine select{
	width: 50px;
}
#pageContent .orderInput{
	width: 280px;
	display: inline;
	float: right;
	font-family: comic sans ms, cursive;
}
#pagefooter{
	width: 100%;
	color: #ffffff;	
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
}
